KOULES(6)

NAME
xkoules - Action game for X11

SYNOPSIS
xkoules [-SxslMmpdh]

KOULES FROM THE TOP:

                        .
                 --- . . O
                / \ . .
               | | . . .. ---
                \ / / \ X O
                 --- | O|
                        \ O/
                        --- ---
                . O /O O\
             . . . . | |
              . . . \ /
            . .X. . O ---
              . . . .
             . . . . ...
                . . . .
                        . . . .
                        . . .
                        H A V E
                        FUN
                        !

DESCRIPTION
Koules is an action game. The mission is to bounce all koules fighters from your sector

OPTIONS

-h  for help

-s  for small display(320x250) for slow machines

-l  for large display(640x480) default size

-m  for monochrome displays

-b  for black and white mode

-p  use private colormap

-y  Synchronize with X use only for debugging

-f  Disable palette fading

-d  Disable sound support Game will run faster.

-x  Disable X11 pointer Use game's own cursor when standard X11's cursor is blinking

-M  DISABLE shared memory support Slow down the game. Use only if shared memory support crashes.

Network options

-C<host>
    run koules as network client

-S  run koules as network server

-P<port>
    select port. Default is:12345
        Use this in case that some other program is already using this port.

Server options

-W  run server in width mode-support for 320x200 svgalib and OS/2 clients.
        Use this in case that server is refusing your clients.

-L<level>
    select level for server

-D<number>
    select dificulty for server:
         0: nightmare
         1: hard
         2: medium (default and recommended)
         3: easy
         4: very easy

-K  run server in deathmatch mode

Points:
  Bounce something : +1
  Eat extension : +10
  Eat thief : -30
  Eat friend : +30 At end of level
  every live : +20
  every lost level : -100
In deathmatch mode
  every destroyed concurrent: +100

PORTABILITY

The program is written in ANSI C and uses the X11 graphics library.

BUGS/LIMITATIONS

Joystick is supported only on Linux.

SEE ALSO
http://www.paru.cas.cz/~hubicka/koules/English/koules.html

AUTHOR
Jan Hubicka

email: hubicka@paru.cas.cz

smail:
       Jan Hubicka
       Dukelskych bojovniku 1944
       Tabor 39001
       Czech Republic